
      block data blkdat
      include 'vid.h'
c
      data (fldlab(i),i=1,10)
     +/'NEUTRAL TEMPERATURE (DEG K)             ',
     + 'NEUTRAL ZONAL WIND (M/S)                ',
     + 'NEUTRAL MERIDIONAL WIND (M/S)           ',
     + 'MOLECULAR OXYGEN (CM-3)                 ',
     + 'ATOMIC OXYGEN (CM-3)                    ',
     + 'N4S NUMBER DENSITY (CM-3)               ',
     + 'NO NUMBER DENSITY (CM-3)                ',
     + 'O+ NUMBER DENSITY (CM-3)                ',
     + 'N2D NUMBER DENSITY (CM-3)               ',
     + 'ION TEMPERATURE (DEG K)                 '/
      data (fldlab(i),i=11,nflds)
     +/'ELECTRON TEMPERATURE (DEG K)            ',
     + 'ELECTRON DENSITY (CM-3)                 ',
     + 'O2+ NUMBER DENSITY (CM-3)               ',
     + 'VERTICAL WIND (PLUS UP) (M/S)           ',
     + 'HEIGHT (KM)                             ',
     + 'ELECTRIC POTENTIAL (VOLTS)              ',
     + 'MOLECULAR NITROGEN (CM-3)               ',
     + 'FOF2 (MHz)                              ',
     + 'TOTAL DENSITY (O+O2+N2)                 '/
c
      data labform /
     + '(F5.0)  ','(F6.1)  ','(F6.1)  ','(1PE9.2)',
     + '(1PE9.2)','(1PE9.2)','(1PE9.2)','(1PE9.2)',
     + '(1PE9.2)','(F8.2)  ','(F8.2)  ','(1PE9.2)',
     + '(1PE9.2)','(F8.2)  ','(F8.2)  ','(F7.0)  ',
     + '(1PE9.2)','(F5.2)  ','(1PE9.2)'/

c
c vpkpgce: viewport for kp graph on CE projection frame
c vpkpgsv: viewport for kp graph on SV projection frame
c
      data vpkpgce/.14,.92,.06,.20/
      data vpkpgsv/.13,.83,.06,.17/
      data ln/
C         T   U   V  O2  O N4S  NO  O+ N2D  TI  TE  NE O2+   W   Z 
     +    0,  0,  0,  1, 1,  1,  1, 1,   1,  0,  0,  1,  1,  0,  0,
C       POT  N2 FOF2 RHO 
     +    0,  1,  0    0/
      end     
